@charset "UTF-8";
.body-starter{
	width: 100%;
	height: 75px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 100px;
}

.body-starter > span{
	font-family: TAEBAEKfont;
	font-size: 0.8rem;
	color: gray;
}

.body-starter > pre{
	font-family: TAEBAEKfont;
	font-size: 0.8rem;
	color: gray;
}

.map-wrapper{
	width: 100%;
	height: 500px;
	display: flex;
	justify-content: center;
	align-items: center;	
}

.location-content{
	width: 70%;
	height: 500px;
}

.body-starter-divide{
	width: 1px;
	height: 60px;
	border: 4px solid lightgray;	
	margin: 0 auto;
}

.body-top-text{
	font-family: SUITE-Regular;
	height: 100px;	
	text-align: center;
	font-size: 1.2em;
	color: gray;
}

.body-middle-img{
	display: flex;
	justify-content: center;
}

.middle-img{
	width: 80%;
	height: 400px;	
	background-image: url('/resources/img/homepage/page1/ceo_middle.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

.body-greeting-wrapper{
	margin: 0 auto;
	display: flex;
	flex-flow: column;
	position: relative;
	align-items: center;
	top: -70px;
	width: 70%;
	height: 350px;	
	background: white;
	border-radius: 10px;
}

.greeting-title{
	font-family: SUITE-Regular;
	font-size: 1.2em;
	margin-top: 40px;
	color: gray;
	font-weight: bold;
}

.greet-content{
	font-family: SUITE-Regular;
	margin-top: 50px;
	text-align: center;
	font-size: 1em;
}

/* assign css */

.body-content{
	width: 70%;
	height: 850px;
	margin: 0 auto;
}

.body-content-title > img{
	width: 15px;
	height: 15px;
	margin-bottom: 4px;
}

.body-content-title > span{
	font-family: SUITE-Regular;
	font-size: 1em;
	font-weight: bold;
	margin-left: 5px;
}
.body-content-des{
	padding-left: 25px;
	margin-top: 5px;
}
.body-content-des > span{
	font-family: SUITE-Regular;
	font-size: 1em;
}

.body-content-des > table{
	font-size: 0.9rem;
	width: 100%;
	margin-top: 10px;
	border: 1px solid lightgray;
	border-top: 2px solid #4287f5;
}

.body-content-des > table > thead > tr > th{
	border-top: 1px solid gray;
	border-bottom: 1px solid lightgray;
	text-align: center;
	height: 40px;
	background-color: #dfe8f7;
}

.body-content-des > table > tbody > tr > td{
	border-bottom: 1px solid lightgray;
	text-align: center;
	height: 70px;
}

/* assign css end */

@font-face {
    font-family: 'TAEBAEKfont';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/TAEBAEKfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SUITE-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2304-2@1.0/SUITE-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@media screen and (max-width: 768px) {
	
	.body-content{
		font-size: 0.8rem;
		height: 760px;
	}
	
	.body-content-des > table{
		font-size: 0.6rem;
	}
	
	
	
	.greeting-title{
		font-size: 1.1rem;
	}
	
	.greet-content{
		font-size: 0.8rem;
	}
	
	.map-wrapper{
		height: 300px;
	}
	
	.location-content{
		height: 300px;
	}
}

@media screen and (max-width: 610px) {
	.body-content-des > table > thead > tr > th{
		height: 25px;
	}
	
	.body-content-des > table > tbody > tr > td{
		height: 40px;
	}
	
	.body-content{
		font-size: 0.7rem;
		height: 650px;
	}
	
	.body-content-des > table{
		font-size: 0.5rem;
	}
	
	.greeting-title{
		font-size: 0.7rem;
	}
	
	.greet-content{
		font-size: 0.8rem;
	}
	
	.map-wrapper{
		height: 250px;
	}
	.location-content{
		width: 80%;
		height: 250px;
	}
}

@media screen and (max-width: 480px) {
	
	.middle-img{
		height: 230px;
	}
	
	.middle-img > div{
		height: 230px !important;
	}
	
	.bg-container{
		min-width: 102%;
	}
	
	.middle-des{
		font-size: 0.6rem;
	}
	
	.middle-menu-item-wrapper-2{
		width: 330px;
	}
	
	.middle-menu-item-2{
		width: 165px;
		font-size: 0.7rem;
	}
	
	.body-content-des > table > thead > tr > th{
		height: 20px;
	}
	
	.body-content-des > table > tbody > tr > td{
		height: 30px;
	}
	
	.body-content{
		font-size: 0.5rem;
		height: 520px;
	}
	
	.body-content-des > table{
		font-size: 0.35rem;
	}
	
	.body-greeting-wrapper{
		height: 230px;
	}
	
	.greeting-title{
		font-size: 0.5rem;
	}
	
	.greet-content{
		font-size: 0.5rem;
	}
	
	.map-wrapper{
		height: 150px;
	}
	.location-content{
		width: 90%;
		height: 150px;
	}
}

@media screen and (max-width: 350px) {
	.middle-img{
		height: 180px;
	}
	
	.middle-img > div{
		height: 180px !important;
	}

	.bg-container{
		min-width: 105%;
	}
	
	.middle-des{
		font-size: 0.5rem;
	}
	
	.middle-menu-item-wrapper-2{
		width: 260px;
	}
	
	.middle-menu-item-2{
		width: 130px;
		font-size: 0.5rem;
	}
	
	.body-starter{
		height: 30px !important;
	}
	
	.body-content-title{
		margin-top: 15px !important;
	}
	
	.body-content-des{
		margin-top: 0px;
	}
	
	.body-content{
		font-size: 0.3rem;
		height: 430px;
	}
	
	.body-content-des > table{
		font-size: 0.3rem;
	}
	
	.body-greeting-wrapper{
		width: 82%;
		height: 200px;
	}
	
	.greeting-title{
		font-size: 0.4rem;
	}
	
	.greet-content{
		font-size: 0.3rem;
	}
	
	.body-top-text{
		font-size: 0.9rem;
	}
	
	.map-wrapper{
		height: 150px;
	}
	.location-content{
		height: 150px;
	}
}